ISCS#FEP - Feature #2903

qEhdbo-10ehdbol 0000000000000000000000000D

03/27/2023 10:20 AM - zhixue wei

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/27/2023

100%
0.00 hour
0.00 hour

Description

History

#1 - 03/30/2023 03:23 PM - zhixue wei

- Status changed from New to In Progress

#2 - 04/10/2023 09:31 AM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1
